.et_header_style_centered #main-header div#et-top-navigation{
	background-color: rgba(199, 199, 199, 0.75);
	padding-top:12px;
}


.et_fullwidth_nav #main-header .container{
 padding-left: 0px !important;
 padding-right: 0px !important;
}



.et_header_style_centered #main-header .logo_container{
	padding:30px 0 !important;
}


@media only screen and (min-width: 981px){

	.et_header_style_centered #main-header div#et-top-navigation{
		width:100% !important;
		margin-left:0% !important;
	}


	.et_header_style_centered #main-header .logo_container {
	    height: 186px !important;
	}
}

.et_parallax_bg{ 
	height:718px; 
	transform: translate(0px, 195.6px);
}